QLTS_DHKH - Lap trinh #6551
biéu chinh phiéu kiém ké
06/04/2024 08:36 - D Kién Trung

Status: Két thac Start date: 06/04/2024

Priority: Trung binh Due date: 08/04/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.20 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:
History
#1 - 08/04/2024 08:31 - D6 Duy Diing
- Due date set to 08/04/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh
#2 - 08/04/2024 09:39 - Nguyén Quang Linh
- Status changed from Tao mdi to Da nhan viéc
#3 - 08/04/2024 10:17 - Nguyén Quang Linh
- Status changed from D4 nhan viéc to Két thuc
- % Done changed from 0 to 100
- Estimated time set to 0.20 h
